@charset "shift_jis";

/* 基本部分 */
html
{
	scrollbar-3dlight-color:#333;
	scrollbar-arrow-color:#999;
	scrollbar-base-color:#333;
	scrollbar-darkshadow-color:#333;
	scrollbar-face-color:#333;
	scrollbar-highlight-color:#999;
	scrollbar-shadow-color:#999;
	scrollbar-track-color:#333;
}
body
{
	margin:0 auto;
	background-color:#333;
	overflow-x:hidden;
}
img{border:none;}

/* メニュー１（タイトル部分） */
#menu1
{
	margin:0;
	padding:0;
	background-color:#000;
	background-image:url(bg.jpg);
	background-position:0% 25%;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
/* メニュー２（更新履歴部分） */
#menu2
{
	margin:5px;
	padding:7px;
	width:90%;
	height:200px;
	background-color:#333;
	border:2px #666 solid;
	color:#aaa;
	font-size:80%;
	font-family:Verdana,'MS P Gothic';
	line-height:1.6em;
	overflow:auto;
}

/* リンク */
a{text-decoration:none;}
a:link{color:#483d8b;}
a:visited{color:#483d8b;}
a:hover,active{color:#cc4c66;}

/* 見出し */
h1{
	margin:80px auto 10px auto;
	padding:0;
	color:#5a5a5a;
	font-size:50px;
	font-weight:normal;
	font-family:'ＭＳ Ｐ明朝',Tahoma;
	text-align:center;
}
h1:first-letter{color:#990033;}
h2{
	margin:10px 0 30px 0;
	padding:0;
	color:#ccc;
	font-color:#4a4a4a;
	font-size:30px;
	font-weight:normal;
	font-family:'ＭＳ Ｐ明朝';
	text-align:center;
}
h3
{
	margin:30px 10px 10px 10px;
	padding:7px 10px;
	background-color:#333;
	background-image:url(h3.gif);
	background-position:0% 0%;
	background-attachment:fixed;
	color:#ccc;
	text-align:left;
	font-size:18px;
	font-weight:normal;
	font-family:Century Gothic,'MS P Gothic';
}
h4{
	margin:30px 0 0 0;
	padding:0;
	color:#333;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
}
h5{
	margin:30px 5px 0 5px;
	padding:0;
	color:#ccc;
	font-size:18px;
	font-family:Century Gothic,'MS P Gothic';
	font-weight:normal;
}

/* テキスト */
.main1
{
	margin:30px 10px 80px 10px;
	padding:20px 5%;
	border:2px #666 solid;
	background-color:#ccc;
	background-image:url("bg.gif") ;
	background-repeat:repeat;
	background-position:center;
	background-attachment:scroll;
	color:#000;
	font-size:80%;
	font-family:Verdana,'MS P Gothic';
	line-height:1.7em;

}
.main2
{
	margin:30px 10px 80px 10px;
	padding:20px 5%;
	border:2px #666 solid;
	background-color:#ccc;
	color:#000;
	font-size:80%;
	font-family:Verdana,'MS P Gothic';
	line-height:1.7em;
	text-align:left;
}

/* 展示ページ誘導リンク */
.lead
{
	margin:15px 0 10px 5%;
	padding:20px;
	text-align:right;
	color:#555;
	font-family:Verdana;
	line-height:1.7em;
}
/* 小説煽り文 */
.read{
	margin-left:5px;
	margin-bottom:8px;
	padding:0 0 0 12px;
	color:#555;
	font-size:75%;
	font-family:Verdana;
	line-height:1.7em;
}

/* 著作権表示 */
#copy
{
	margin:30px 0 10px 0;
	text-align:center;
	color:#888;
	font-size:70%;
}
